=== debian/changelog ===
microsocks (1.0.1-2) unstable; urgency=medium

  * Reupload, to move it from experimental to unstable
  * - fix package-uses-old-debhelper-compat-version 12

 -- Tong Sun <suntong001@users.sourceforge.net>  Wed, 14 Oct 2020 01:17:05 +0000

microsocks (1.0.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #962479)
  * add debian/watch
  * fixed E: copyright-contains-dh_make-todo-boilerplate,
             extended-description-is-empty
  * fixed W: spelling-error-in-changelog
  * Change the license from MIT to Expat in d/copyright
  * fixes:
    - ancient-standards-version
    - package-uses-deprecated-debhelper-compat-version
    - quilt-patch-missing-description
    - debian-control-has-unusual-field-spacing
    - file-contains-trailing-whitespace debian/control
    - insecure-copyright-format-uri
  * fixes: debhelper-but-no-misc-depends
  * fixes: rules-requires-root-missing
  * fix upstream-metadata-file-is-missing with DEP-12 upstream metadata
  * fix dep5-copyright-license-name-not-unique
  * try fixing testsuite-autopkgtest-missing
  * fix upstream-metadata-missing-bug-tracking
  * lintian-overrides binary-without-manpage

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 28 Jun 2020 03:43:13 +0000

microsocks (1.0.1-0ubuntu1~unstable~ppa3) unstable; urgency=medium

  * Packaging 1.0.1 again.
  * Remove redundant installation.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Sat, 09 Mar 2019 07:12:46 +0800

microsocks (1.0.1-0ubuntu1~unstable~ppa2) unstable; urgency=medium

  * Packaging 1.0.1 again.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Sat, 09 Mar 2019 06:52:05 +0800

microsocks (1.0.1-0ubuntu1~unstable~ppa1) unstable; urgency=medium

  * Packaging 1.0.1.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Sat, 09 Mar 2019 05:59:49 +0800
