=== debian/control ===
Source: microsocks
Maintainer: Tong Sun <suntong001@users.sourceforge.net>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/rofl0r/microsocks
Vcs-Git: https://github.com/rofl0r/microsocks.git
Homepage: https://github.com/rofl0r/microsocks

Package: microsocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: multithreaded, small, efficient SOCKS5 server.
 MicroSocks - multithreaded, small, efficient SOCKS5 server, is a SOCKS5
 service that you can run on your remote boxes to tunnel connections
 through them, if for some reason SSH doesn't cut it for you.
 .
  - It's very lightweight, and very light on resources too.
  - It's also designed to be robust: it handles resource exhaustion gracefully
 by simply denying new connections, instead of calling abort() as most
 other programs do these days.
  - Another plus is ease-of-use: no config file necessary, everything can
 be done from the command line and doesn't even need any parameters for
 quick setup.
