=== debian/tests/control ===
Test-Command: echo "TODO"
Depends: @builddeps@
Restrictions: superficial
