## microsocks 1.0.3

=== debian/changelog ===
microsocks (1.0.3-2) unstable; urgency=medium

  * New maintainer. Closes: #1020721
  * Declare compliance with Policy 4.6.2 with no changes.
  * Add my debian/* copyright notice.
  * Add a DEP-3 header to the Makefile patch.
  * Drop the dot at the end of the short description.
  * Add a Python autopkgtest program, replace the superficial test with it,
    and also run it during the build.

 -- Peter Pentchev <roam@debian.org>  Sun, 12 Feb 2023 01:44:26 +0200

microsocks (1.0.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.0.3.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Fix Vcs-*.
  * debian/rules: Enable full hardening..
  * debian/watch: Update monitoring script.
  * debian/control: Set package maintainer to Debian QA Group.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Nov 2022 17:12:47 -0500
