=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: microsocks
-Maintainer: Tong Sun <suntong001@users.sourceforge.net>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Peter Pentchev <roam@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ python3 <!nocheck>,
+ python3-netifaces <!nocheck>,
+ python3-utf8-locale <!nocheck>,
+ python3-cfg-diag <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Browser: https://github.com/rofl0r/microsocks
-Vcs-Git: https://github.com/rofl0r/microsocks.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/debian/microsocks.git
+Vcs-Browser: https://salsa.debian.org/debian/microsocks
 Homepage: https://github.com/rofl0r/microsocks
 
 Package: microsocks
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: multithreaded, small, efficient SOCKS5 server.
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: multithreaded, small, efficient SOCKS5 server
  MicroSocks - multithreaded, small, efficient SOCKS5 server, is a SOCKS5
  service that you can run on your remote boxes to tunnel connections
  through them, if for some reason SSH doesn't cut it for you.
