=== debian/tests/control ===
Test-Command: set -e; for py in $(py3versions -i); do printf -- '\n\n===== %s\n\n' "$py"; env PYTHONPATH="$(pwd)/debian/tests/python" "$py" -B -u -m msocktest -v -s /usr/bin/microsocks; done
Depends:
 @,
 python3-all,
 python3-cfg-diag,
 python3-netifaces,
 python3-utf8-locale,
Restrictions: allow-stderr
Features: test-name=debian-python
