## microsocks 1.0.4

=== debian/changelog ===
microsocks (1.0.4-1) unstable; urgency=medium

  * autopkgtest: unvendor the test-tunnel Python framework now that
    the python3-test-tunnel package is in Debian.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - build-depend on the dh-sequence-single-binary virtual package
    - let debhelper take care of some default dependencies

 -- Peter Pentchev <roam@debian.org>  Tue, 13 Aug 2024 01:25:49 +0300
