=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
+ dh-package-notes,
+ dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  python3 <!nocheck>,
- python3-netifaces <!nocheck>,
- python3-utf8-locale <!nocheck>,
- python3-cfg-diag <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+ python3-test-tunnel <!nocheck>,
+X-DH-Compat: 14
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/microsocks.git
 Vcs-Browser: https://salsa.debian.org/debian/microsocks
 Homepage: https://github.com/rofl0r/microsocks
 
 Package: microsocks
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
 Description: multithreaded, small, efficient SOCKS5 server
  MicroSocks - multithreaded, small, efficient SOCKS5 server, is a SOCKS5
  service that you can run on your remote boxes to tunnel connections
