=== debian/changelog ===
microsocks (1.0.5-2) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Convert the watch file to version 5 of the format.
  * Run some more checks in Salsa CI.
  * Drop the version in the python3-test-tunnel dependency.

 -- Peter Pentchev <roam@debian.org>  Fri, 26 Sep 2025 02:38:29 +0300

microsocks (1.0.5-1) unstable; urgency=medium

  * Add Salsa CI configuration.
  * Add the year 2025 to my debian/* copyright notice.
  * New upstream release:
    - add the typos patch to fix a minor grammar nit

 -- Peter Pentchev <roam@debian.org>  Fri, 14 Feb 2025 16:39:34 +0200

microsocks (1.0.4-2) unstable; urgency=medium

  * Try to fix the GNU Hurd build by depending on the fixed version of
    python3-test-tunnel, both at build time and in the autopkgtest.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Wed, 14 Aug 2024 18:54:51 +0300
