=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  python3 <!nocheck>,
  python3-test-tunnel <!nocheck>,
 X-DH-Compat: 14
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/microsocks.git
 Vcs-Browser: https://salsa.debian.org/debian/microsocks
 Homepage: https://github.com/rofl0r/microsocks
+X-Style: black
 
 Package: microsocks
 Architecture: any
