=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,13 @@
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND =
 
+include /usr/share/dpkg/default.mk
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
+
 
 %:
 	dh $@
 
 override_dh_auto_test:
-	env PYTHONPATH="${CURDIR}/debian/tests/python" python3 -B -u -m msocktest -v -s "${CURDIR}/microsocks"
+	python3 -B -u -m test_tunnel.cmd_test.microsocks -v -p "${CURDIR}/microsocks"
