=== debian/tests/control ===
Test-Command: python3 -B -u -m test_tunnel.cmd_test.microsocks -v -p /usr/bin/microsocks
Depends:
 python3,
 python3-test-tunnel,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=debian-python,
