=== debian/watch ===
Version: 5

Source: https://github.com/rofl0r/microsocks/tags
Matching-Pattern: (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%
